» Ubuntu » Paquets » lucid (10.04LTS) » python » python-dbg
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Paquet source : python-defaults  ]

Paquet : python-dbg (2.6.5-0ubuntu1)

Liens pour python-dbg

Screenshot

Ressources Ubuntu :

Télécharger le paquet source python-defaults :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matthias Klose
  • Scott Kitterman

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Debug Build of the Python Interpreter (version 2.6)

Python interpreter configured with --pydebug. Dynamically loaded modules are searched in /usr/lib/python2.6/lib-dynload/debug first.

Autres paquets associés à python-dbg

  • dépendances
  • recommandations
  • suggestions
  • dep: python (= 2.6.5-0ubuntu1)
    An interactive high-level object-oriented language (default version)
  • dep: python2.6-dbg (>= 2.6.5)
    Debug Build of the Python Interpreter (version 2.6)

Télécharger python-dbg

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 1,0 ko36,0 ko [liste des fichiers]